.version.oliver_holidays_from_hell /* version checker */
{
	color: #0000F8;
	background-color: #8CD357;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 922px;
	min-height: 465px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 19px;
	padding-top: 35px;
	padding-right: 19px;
	margin-left: auto;
	margin-right: auto;
}

#ppmenuu562
{
	width: 0.01px;
	margin-left: 1px;
}

#pmenuu562
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 287px;
}

#menuu562
{
	z-index: 12;
	width: 633px;
}

#u563
{
	width: 67px;
	min-height: 33px;
	margin-right: -10000px;
}

#u564
{
	width: 67px;
	padding-bottom: 16px;
}

#u564.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u566-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u564:hover #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564:active #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564.MuseMenuActive #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u9887
{
	width: 65px;
	min-height: 33px;
	margin-right: -10000px;
	left: 67px;
}

#u9888
{
	width: 65px;
	padding-bottom: 16px;
}

#u9888.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u9891-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9888:hover #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888:active #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888.MuseMenuActive #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9894
{
	width: 68px;
	min-height: 33px;
	margin-right: -10000px;
	left: 132px;
}

#u9895
{
	width: 68px;
	padding-bottom: 16px;
}

#u9895.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u9898-4
{
	width: 39px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9895:hover #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895:active #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895.MuseMenuActive #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u17176
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 200px;
}

#u17177
{
	width: 81px;
	padding-bottom: 16px;
}

#u17180-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177:hover #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u17177:active #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9908
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
	left: 281px;
}

#u9909
{
	width: 101px;
	padding-bottom: 16px;
}

#u9909.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u9912-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9909:hover #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909:active #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909.MuseMenuActive #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u33830
{
	width: 108px;
	min-height: 33px;
	margin-right: -10000px;
	left: 382px;
}

#u33831
{
	width: 108px;
	padding-bottom: 16px;
}

#u33831.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u33832-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u33831:hover #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831:active #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831.MuseMenuActive #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33840
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 490px;
}

#u33841
{
	width: 81px;
	padding-bottom: 16px;
}

#u17177.MuseMenuActive,#u33841.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u33843-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177.MuseMenuActive #u17180-4,#u33841:hover #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841:active #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841.MuseMenuActive #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9901
{
	width: 62px;
	min-height: 33px;
	margin-right: -10000px;
	left: 571px;
}

#u9902
{
	width: 62px;
	padding-bottom: 16px;
}

#u9902.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u9905-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9902.MuseMenuActive #u9905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu27308
{
	z-index: 61;
	width: 0.01px;
	height: 426px;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u27327
{
	position: absolute;
	width: 632px;
	height: 360px;
	background-color: transparent;
}

#u27327popup
{
	z-index: 62;
}

#u31784
{
	z-index: 63;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31793
{
	z-index: 65;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31802
{
	z-index: 67;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31811
{
	z-index: 69;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27447
{
	z-index: 71;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u31784_clip,#u31793_clip,#u31802_clip,#u31811_clip,#u27447_clip
{
	overflow: hidden;
	width: 632px;
	height: 360px;
}

#u31784_img,#u31793_img,#u31802_img,#u31811_img,#u27447_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u27317
{
	position: absolute;
	width: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
	top: 371px;
}

#u27317popup
{
	z-index: 73;
}

#u31787
{
	z-index: 74;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u31787:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31796
{
	z-index: 76;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u31796:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31805
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u31805:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31814
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u31814:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u27450
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u27450:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u31787.SSSlideLinkSelected,#u31796.SSSlideLinkSelected,#u31805.SSSlideLinkSelected,#u31814.SSSlideLinkSelected,#u27450.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u229-6
{
	z-index: 6;
	width: 287px;
	min-height: 82px;
	margin-right: -10000px;
}

#u31827
{
	z-index: 157;
	width: 129px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 1px;
}

#u27354-16
{
	z-index: 84;
	width: 232px;
	min-height: 41px;
	background-color: transparent;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	top: -212px;
	margin-bottom: -195px;
	position: relative;
}

#u27354-2,#u27354-5
{
	font-style: normal;
}

#u27354-14
{
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
}

#ppu40940
{
	width: 0.01px;
	margin-top: -4px;
}

#pu40940
{
	width: 0.01px;
	margin-right: -10000px;
}

#u40940
{
	z-index: 212;
	width: 173px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u27543-9
{
	z-index: 148;
	width: 156px;
	min-height: 34px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u42848
{
	z-index: 213;
	width: 65px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u42860-4
{
	z-index: 215;
	width: 232px;
	min-height: 58px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u34041-25
{
	z-index: 159;
	width: 261px;
	min-height: 97px;
	background-color: transparent;
	margin-top: 76px;
	position: relative;
}

#u34041-2,#u34041-5,#u34041-8,#u34041-9,#u34041-12,#u34041-15,#u34041-18,#u34041-21
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u34231-27
{
	z-index: 184;
	width: 275px;
	min-height: 97px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 19px;
	position: relative;
}

#u34041-11,#u34041-14,#u34041-17,#u34041-20,#u34041-23,#u34231-11,#u34231-14,#u34231-17,#u34231-20,#u34231-23,#u34231-24,#u34231-25
{
	color: #F7931E;
}

#u27356-48
{
	z-index: 100;
	width: 632px;
	min-height: 420px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 289px;
}

#u27356-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u27356-4
{
	text-align: center;
	font-style: italic;
}

#u27356-6
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u27356-8
{
	font-size: 14px;
	text-align: justify;
	color: #000000;
}

#u27356-9
{
	text-align: center;
}

#u27354-3,#u27354-4,#u27354-6,#u34231-3,#u34231-6,#u34231-9,#u34231-12,#u34231-15,#u34231-18,#u34231-21,#u27356-17
{
	font-style: italic;
}

#u27356-22
{
	text-align: justify;
	color: #000000;
}

#u27356-25
{
	text-align: justify;
	font-weight: bold;
}

#u27356-11,#u27356-12,#u27356-14,#u27356-15,#u27356-19,#u27356-20,#u27356-23,#u27356-29,#u27356-33,#u27356-37,#u27356-41,#u27356-42,#u27356-43,#u27356-45,#u27356-46
{
	text-align: justify;
}

#u39346
{
	z-index: 211;
	width: 513px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 289px;
	margin-top: 5px;
	position: relative;
}

#u85-4
{
	z-index: 2;
	width: 920px;
	min-height: 20px;
	margin-left: 1px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

